@font-face {
    font-family: 'LexendExaBold';
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/LexendExaHM-Bold.eot');
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/LexendExaHM-Bold.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/LexendExaHM-Bold.woff2') format('woff2'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/LexendExaHM-Bold.woff') format('woff'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/LexendExaHM-Bold.ttf') format('truetype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/LexendExaHM-Bold.svg#LexendExaHM-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Lexend HM Bold';
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Bold.eot');
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Bold.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Bold.woff2') format('woff2'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Bold.woff') format('woff'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Bold.ttf') format('truetype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Bold.svg#LexendHM-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend Exa HM Xlight';
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Bold.eot');
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Bold.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Bold.woff2') format('woff2'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Bold.woff') format('woff'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Bold.ttf') format('truetype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Bold.svg#LexendExaHM-Bold') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend Exa HM Xlight';
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Xlight.eot');
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Xlight.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Xlight.woff2') format('woff2'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Xlight.woff') format('woff'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Xlight.ttf') format('truetype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendExaHM-Xlight.svg#LexendExaHM-Xlight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend HM';
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Regular.eot');
    src: url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Regular.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Regular.woff2') format('woff2'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Regular.woff') format('woff'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Regular.ttf') format('truetype'),
        url('/cosmoshop/1736326848/pix/user_img/fonts/lexend/LexendHM-Regular.svg#LexendHM-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* buttons (cs-body class for jquery ui overwrites) */
.cs-body .cs-button1 {padding: 0.72em 1em;font-size: 1rem;border: 0;background: #000000;color: #fff;border: 0;cursor: pointer;display: inline-block;margin-bottom: 4px;}
.cs-body .cs-button1:hover {background: #000000;color: #fff;}
.cs-body .cs-button2 {width: auto;padding: 0.72em 2em;background: #f5f5f5;color: #111111;border: 0;cursor: pointer;display: inline-block;margin-bottom: 4px;}
.cs-body .cs-button2:hover {background: #f5f5f5;color: #111111;}
.cs-body .cs-button3 {width: auto;padding: 0.72em 2em;background: #ffffff;color: #004E2B;border: 2px solid #004E2B;cursor: pointer;display: inline-block;margin-bottom: 4px;}
.cs-body .cs-button3:hover {background: #ffffff;color: #004E2B;}